@charset "utf-8";

@import url(realPz_common.css);

/* 基本レイアウトここから↓ */
body {
	/*background-color: #f3f2e9;*/
	background-image: url(../images/haikei.png);
	background-repeat: repeat;
	color: #5f5039;
	font-size: 87.5%;
	line-height: 1.5;
	padding: 0;
	margin: 0;
	
}

/* 毎度やる画像位置の正当化 */
img {
	vertical-align: bottom; /*または vertical-align: top;  画像の下に空白ができるため入力必要*/
}

/* テキスト参考 (a:hover) */
a:hover {
	color: #a24100;
}

nav,  #contents, footer {
	margin: 0 auto 0 auto;
	width: 840px;
}


#breadcrumb {
	margin: 0 auto 0 auto;
	width:800px;
	padding-left: 10px;
	
	/*border: 1px solid #000000;*/ /*目印に一時書いた*/
}

#breadcrumb ul {
	list-style-type: none;
	padding: 0;
}

#breadcrumb ul li {
	display: inline;	/*一行に記載する*/
	margin-right: 5px;
	height: 20px;
}

#breadcrumb ul li a {
	text-decoration: none;
	padding-right: 15px;
	background-image: url(../images/arrow3.png);	/*「矢印」画像に関する事*/
	background-repeat: no-repeat;			/*「矢印」画像に関する事*/
	background-position: right center;		/*「矢印」画像に関する事*/
}


/*header 隅から隅まで塗りつぶすための設定 色は #e02ea8 f3f2e9から変更*/
header {
	margin: 0 auto 0 auto;
	width: 100%;
	min-width: 840px;	/*スマホ用設定*/
	padding: 0;
	margin: 0;
	/*background-color: #f058d0;*/	/*f636d0 #e947a3 fb1e9c ff03c4 ff40d6 e636c0 e839cb de37c2 e751c9 f14cce f058d0*/
	/*background-image: linear-gradient(to bottom, #f058d0, #55aaff);*/	/*直線方向グラディエーション*/
	background-image: radial-gradient(#ff00ea 40%, #761d61 100%);
	box-shadow: 2px 2px 20px 0px #ab099d;
}

header#top ul {
	position: relative;	/*ハンバーガーメニューアイコン位置はここを基準に考える*/
}

header#top h1 {
	margin: 0 0 0px 0;
	/*text-align: center;*/
}

header#top ul li {
	/*display: inline-block;*/	/*一行に記載する*/
	/*margin: 0 auto 0 auto;*/
}

header#top ul li#hmenu {
	/*padding-top: 0px;
	margin-top: 0px;*/

}

header#top ul {
	margin: 0 0 0 0;	/*headerの上下の空白なしにするため*/
	padding-left: 0px;
	text-align: center;
	list-style-type: none;
}

/* ハンバーガーメニュー（アイコン表示に関する事）↓*/

#hmenu {	/*ハンバーガーメニューの位置*/
	position: absolute;
	top: 20px;
	right: 0px;
  	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	height: 10px;
}

#hmenu label#hopen img {	/* #hopen は絶対記入すること、ないと無効 ←そんなことないよ(2025/10/17) labelの直後を消してみた*/
	width: 54px;	/*ここでサイズ調整 画像と同じサイズ*/
	height: 44px;
}

/* ハンバーガーメニュー（アイコン表示に関する事）↑*/
/* ハンバーガーメニュー（動作）↓*/

#hcheck, #hclose { display:none; }

#hopen {
	display: block;
	width: 58px;
	height:20px;
	padding:0;
	margin:0;
	cursor: pointer;
}

#hopen img { display: block; }

#hclose, #hmenu nav {	/*ハンバーガーメニューの出てくる位置*/
	position: fixed;
	top: 0;
	height: 100%;
}

/*黒部分の初期左位置指定*/
#hclose{
	left: 0;
}

#hclose img { display: block; }

/*動く部分の初期左位置指定*/
#hmenu nav {
	left: -280px;
}

#hclose {	/*ハンバーガーメニュー開いている時のバック*/
	z-index: 2;
	width: 100%;
	background: linear-gradient(to bottom, #fe0707, #fee107, #07fe14, #1007fe ); /*#6e0202, #6e5702, #026e0d, #04026e*//*#d10000, #d1a000, #00d115,#0e00d1*//*#fe0707, #fee107, #07fe14, #1007fe *//* #b888c0, #6a2367,*#f058d0, #fe3d07*/
	opacity: 0.35;
	transition: 0.6s;
}

#hmenu nav {	/*ハンバーガーメニューの主要な部分*/
	z-index: 3;
	width: 280px;
	
	//background: radial-gradient(#f8cbf7 0%, #eb6dfe 100%);	/*#eb6dfe 0%, #f8cbf7 100% #caf4d2 0%, #919378 100% white */
	
	background-color: #eb6dfe;
	background-image:linear-gradient(transparent 80%, rgba(255,255,255,0.3) 80%, rgba(255,255,255,0.3)100%),
			linear-gradient(90deg,transparent 80%, rgba(255,255,255,0.3) 80%, rgba(255,255,255,0.3)100%);
	background-size: 7px 7px;

	transition: 0.6s;
	/*transform: translateX(0);*/	/*通常の位置*//*元の位置を外に出したから移動させる必要がない*/
}

#hcheck:checked ~ #hclose { display: block;}

#hcheck:checked ~ nav {
	transform: translateX(100%);	/*開けた時の位置 移動させる*/
	box-shadow: 4px 0 12px rgba(0,0,0,0.4);
}

/* ハンバーガーメニュー ↑ */

/* アコーディオンメニュー ↓*/

nav ul#acmd {
  box-shadow: 0px 0px 0px 0px;	/*他の四つのタブの影つけの影響をなくすため定義*/
}

#top ul li#hmenu nav label {
  width: 95%;
  display: block;
  cursor: pointer;
  border-radius: 10px 10px 10px 10px;
  margin: 4px auto 0 auto;
  padding: 1px 0; 
  //padding: 0.8em;
  color: #f0fff7;
  text-shadow: 0 -1px 0 #000000;	/*アコーディオンメニューの文字に影つけ*/
  box-shadow: 0 2px 3px #ba82b8;
  //background: linear-gradient(to bottom, #bf7b03, #ffc400, #bf7b03);	/*#ffc400 #ffa200 ffa200 #999999*/	/*アコーディオンメニューの文字部分色*/
  font-size:120%;
  font-weight: bold;
}

.button1 span, .button2 span, .button3 span {
  display: block;
  padding: 2px 0;
  padding: 0.8em;
  border-radius: 10px 10px 10px 10px;
}

/*↓ボタンデザインと色の調整*/
.button1 {
  background: linear-gradient(to bottom, #ff69b1, #e4016f);
  border-top: 2px solid #d10065;
  border-bottom: 2px solid #d10065;
}

.button1 span {
  border-top: 2px solid #ffc1df;
}

.button2 {
  background: linear-gradient(to bottom, #ffb870, #fa7e01);
  border-top: 2px solid #e87502;
  border-bottom: 2px solid #e87502;
}

.button2 span {
  border-top: 2px solid #ffdfbe;
}

.button3 {
  background: linear-gradient(to bottom, #d3abfd, #ae7ae3);
  border-top: 2px solid #9f64db;
  border-bottom: 2px solid #9f64db;
}

.button3 span {
  border-top: 2px solid #efe0fe;
}
/*↑ボタンデザインと色の調整*/

#top ul li#hmenu nav input[type="checkbox"] {
  display: none;
}

#top ul li#hmenu nav ul {
  width: 90%;
  ist-style: none;
  margin: 0 auto 0.5em auto;
  padding: 0;
  height: 0;
  overflow: hidden;
  transition: height 0.6s;
}

#acm1:checked + ul#acmd {
  height: 10em;	/*6.3emから増えたため変更*/
}

#acm2:checked + ul#acmd {
  height: 10em;
}

#acm3:checked + ul#acmd {
  height: 6.1em;
}


#top ul li#hmenu nav li {
  margin: 0;
  padding: 0;
  line-height: 1;
}

#top ul li#hmenu nav ul li a {
  
	display: block;
	color: #000000;
	//color: #f0fff7;
	//text-shadow: 0 -1px 0 #000000;
	text-decoration: none;
	padding: 0.8em 0.8em 0.8em 0.8em;
  	background-color: #f4cae6;	/*#f4cae6 #6cf1d4 */
	background-image:linear-gradient(90deg,#f7bfe4 25%, transparent 25%, transparent 50%, #f7bfe4 50%, #f7bfe4 75%, transparent 75%, transparent 100%);	/*#e667bc*/
	background-size: 70px 70px;
	width: 280px;	/*ハンバーガーメニューの幅とそろえる*/
	box-sizing: border-box; /*絶対必要*/
	border: 1px solid #e53294; /*solid #f3f2e9*/
}

#top ul li#hmenu nav li:last-child a {
  padding-bottom: 0.8em;
}

/*アコーディオンメニュー ↑*/

nav.main_navi ul {
	
	overflow: hidden;
	margin: 2px 0 20px 0;
	padding-left: 0px;
	list-style-type: none;
	box-shadow: 0px 0px 20px 0px #9d0c40;	/* 影つけは下の個別idでも宣言する*/
	/*padding: 2px 0 0 0;*/
	border-radius: 10px 10px 10px 10px;
	background: linear-gradient(to bottom, #ff005d, #950137);	/**/
	border-top: 2px solid #73002a;		/*#ff005d*/
	border-bottom: 2px solid #73002a;	/*#950137*/
}

nav.main_navi ul li {
	
	margin: 0 auto 0 auto;
	float: left;	
	width: 209.9px;
	padding: 2px 0 0 0;
	border-top: 2px solid #ffb7d2;	/*#fbaac8*/
	/*border-left: 1px solid #e18fb7;*/	/* ←今のところ無意味だと思う */
	border-right: 1px solid #d788a5; /*linear-gradient(to bottom, #fbaac8, #a45370);*/
	/*height:44px;*/	
}

nav.main_navi ul li#nav_guidance {
	border-left: 0;
}

nav.main_navi ul li#nav_contact {
	border-right: 0;
}

/* ナビゲーションに画像を設定するための前段階 */
nav ul li a { 
	/*overflow: hidden;*/ /* @@@ hiddenだがhidenになっていた 必要ない文章?*/
		/*テキストだけでなく、クリックの有効性をボックスにも反映する*/
	/*padding-top: 44px;*/ /*@@@ あってもなくても変わらない*/
	display: block;
	height: 44px; /*下で実質再指定していたので　現在下をコメントアウト中*/
	/*padding: 0;*/	/* 実験中 */
}

nav ul li#nav_guidance,
nav ul li#nav_using,
nav ul li#nav_contract,
nav ul li#nav_contact {
	box-sizing: border-box; /*絶対必要*/
	/*width: 100%;*/	/*絶対必要←それはウソ 入力したらアウト*/
	/*background-color: #342300;*/ /* @@@ ← 背景色二重設定意味ない?*/
	/*background: linear-gradient(to bottom, #c51454,#ff005d, #800d37);*//*ff1616 ff005d 950909 bd1754 83103a*/
	text-align: center;
	text-shadow: 0 -1px 0 #000000;	/* 文字にも影つけ */
	/*border: 1px solid #f3f2e9; *//*navの外枠線　下で個別宣言をまとめて宣言し直した*/
	/*box-shadow: 0px 0px 20px 0px #9d0c40;*/	/* 影つけは上の一般定義でも宣言する*/
	padding: 2px 0 0 0;	/* 実験中 */
	/*width: 210px;*/
}

/* ↓aを指定しないといけない 親クラスだけではダメみたい でもなぜ？ */
#guidance #nav_guidance a, 
#using #nav_using a,
#contract #nav_contract a,
#contact #nav_contact a,
nav ul li#nav_guidance a:hover,
nav ul li#nav_using a:hover,
nav ul li#nav_contract a:hover,
nav ul li#nav_contact a:hover {
	background-color: #6c5f45;
	/*background: linear-gradient(to bottom, #ff1616,#751111,#ff1616);*/

}
#guidance #nav_guidance a,
nav ul li#nav_guidance a:hover{
	border-radius: 10px 0 0 10px;
}
#contact #nav_contact a,
nav ul li#nav_contact a:hover {
	border-radius: 0 10px 10px 0;
}

nav ul li#nav_guidance {
	border-radius: 10px 0 0 10px;
	
}
nav ul li#nav_using,
nav ul li#nav_contract {
	border-left: none;
	
}
nav ul li#nav_contact {
	border-radius: 0 10px 10px 0;
	border-left: none;
}

nav ul li#nav_guidance a,
nav ul li#nav_using a,
nav ul li#nav_contract a,
nav ul li#nav_contact a {
	/*height: 44px;*/	/*←上で指定できるここで指定する必要はないが何か他に意味あるかも？*/
	/*padding: 5px 20px 0px 20px;*/
	/*padding: 2px 0;*/
	color: #f3f2e9; /*文字の色*/
	font-size: 14px;
	text-decoration: none;
	line-height: 3; /*文字の位置に関係*/
}


#contents {
	overflow: hidden;
}

#main {
	float: left;
	width: 570px;
}

#sub {
	float: right;
	width: 230px;
}

/* hover時に変化させるための前段階　下地　下と重複だと思っていたがそうでもない*/
/*実験中　排除中↓*/
/*#sub aside div.bnr_inner dl dt p{*/
	/*height: 70px;
	margin-top: 5px; 
	margin-bottom: 5px;*/
	/*background-color: #fff700;*/
/*}*/



.bnr_inner {
	margin-bottom: 30px;
}

/* hover時に変化させるための前段階 下地*/
#sub aside div.bnr_inner p { /* p じゃないとダメ 外枠がおかしくなる*/
	height: 71px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #fff700; 	/*efa4ddから変更*/
	box-sizing: border-box;
	width: 205px;
	border-radius: 10px;
	/*display: block;*/
}

div#sub aside img {	/*subの共通*/
	box-sizing: border-box;
	width: 205px;
	border-radius: 10px;	/*サブのバーナー角は全部丸める*/
	box-shadow: 5px 5px 10px #9a8b69;	/*807b56 5e5d9c*/
}

div.bnr_inner {	/*作成中*/
	margin-bottom: 30px;
}

div.bnr_inner_free_market img {	/*作成中*/
	background-image: radial-gradient(ellipse at 50% 50%, #f3f309 35% , #f1ad03 100%);	/*#eef205 #a75f2c #86a307 #767805 #f19103 #5a7805 #0fa307*/
}

div.bnr_inner a {
	text-decoration: none;
}

/* ダイナミック疑似クラスは順番に記載しないと適切に機能しないとのことp121 */
/*
div.bnr_inner a:link,
div.bnr_inner a:visited {
	color: #dc1f77;
}
*/

.bnr_inner dl, .bnr_inner dt, .bnr_inner dd, .bnr_inner p {
	margin: 0;
}

.bnr_inner a dl dt img:hover{
	opacity: 0.8;
}

.bnr_inner a p img:hover{
	opacity: 0.5;	
	/*filter: blur(5px);*/ /*←ぼかし効果*/
}

.bnr_inner a p:hover,
.bnr_inner a dl dt img:hover{
	outline: 3px solid #fff703;	/*#ff009d ff00b3 4dff00から変更*/
}


footer {
	padding-top: 0px;	/*あってもなくても変わらない*/
}

/*各ページの見出し*/
#main h1 {
	margin: 0 0 30px 0;
	padding: 35px 0 35px 65px;
	font-size: 156.25%;
	background-image: url(../images/bg_top_6.png),url(../images/bg_bottom_1.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left top, left bottom;
	text-shadow: 2px 2px 4px #9a8b69;
}

/* index guidance 物件詳細ページ など多数のページで使用↓*/
.image_left {
	float: left;	
	margin-right: 25px;
}
/* index guidance など多数のページで使用↑*/

/*　index ページ用↓*/
#main article  p.attention {
	color: #5f5039;
	/*font-weight: bold;*/	/*@@@ 二重宣言だから排除中*/
	/*font-size: 130%;*/	/*@@@ 二重宣言だから排除中*/
	text-align: center;
	text-shadow: 2px 2px 4px #9a8b69;
	/*font-family: serif;*/ /* "小塚明朝 Pr6N H", , fantasy, serif*/
	padding: 0 auto;
	margin: 0;
	font: bold 130% / 1.0  serif;	/*二重定義に見えるが消すと表示が変わるなぜ？*/
}

#main_visual {
	margin: 0 auto 20px auto;
	width: 840px;	/*これ必要*/
	padding: 0px;
	text-align: center;	/*中央に配置*/
	
}

#main_visual img {
	width: 95%;
	border-width: 4px;
	border-color: #f4da36;
	border-style: groove;
	border-radius: 80px;
	box-shadow: 15px 15px 30px 0px #9a8b69;
}

	/*一部 guidanceでも兼用*/
#main article a {
	text-decoration: none;
}



.park1 {
	margin-left: 17px;
	margin-bottom: 30px;
	background-color: #f4be8c;	/*f3f2e9 eedd44*/
	border-radius: 20px;
	
}

.park2 {
	color: #5f5039;	/*f3f2e9*/
	display: block;
	overflow: hidden;
	background-color: #f3f2e9;	/*グラディエーション使っているから意味ないみたい efa4dd f4be8c f4cfb2*/
	border-width: 0px;
	/*border-color: #342300;*/	/*←border-widthが0だからいらないと思うからコメントアウト*/
	/*border-style: groove;*/
	border-radius: 20px;
	box-shadow: 5px 5px 10px 0px #9a8b69;
	padding: 10px;
	background-image: radial-gradient(ellipse at 55% 60%, #ffb700 35% , #785b12 100%);	/*#ffb700 35% , #6d4e00 100% #ffd700 40% , #8a760d 100% #ffb700 40% , #785b12 100% #00ff08 40% , #357d37 100%,  #25fe04 40% , #248016 100% #ffbf00 40% , #8e7015 100%  */
	/*animation: sample1 1.0s infinite alternate;*/
	/*background-image: linear-gradient(to top, #ffb700 40%, #785b12);*/
}

/*@keyframes sample1 {
	0% {
	background-image: radial-gradient(ellipse at 55% 60%, #ffb700 31% , #785b12 100%);
	}
	50% {
	background-image: radial-gradient(ellipse at 55% 60%, #fbbc19 33% , #785b12 100%);
	}
	100% {
	background-image: radial-gradient(ellipse at 55% 60%, #ffc532 35% , #785b12 100%);
	}
}*/

.park2 dt {
	color: #e0fbd2;	/* #f8f1f8 #e9f8f6*/
	font-size: 120%;
	padding-bottom: 5px;
	padding-left: 20px;
	/*text-align: center;*/ /*@@@ 下で left 設定してる*/
	
}

.park2 dd {
	font-size: 120%;
	padding: 0px;
	margin: 0px;
}
.park2 dd img{
	width: 250px;
	border-radius: 10px;
}


#main article a div.park1:hover{
	outline: 3px solid #fff703;	/*ff009d ff00bb*/
	
}

#main article a dl.park2:hover{
	opacity: 0.55;
}

#main article a dl.park2 dt {
	text-align: left;	/*上でcenter 設定していたので上の方をコメントアウト*/
	font-weight: bold;
}

/*太字版も倉庫にあり*/
.red {
	color: #ff0000;
	/*font-weight: bold;*/
}

.mail1 {
	margin-left: 17px;
	margin-bottom: 30px;
	/*width: 360px;*/
	text-align: left;
	border-radius: 10px;
	background-color: #f7ece0;
	box-shadow: 5px 5px 10px 0px #9a8b69;
}

.mail1 dt {
	font-size: 120%;
	font-weight: bold;
	margin-left: 10px;
	text-shadow: 2px 2px 4px #9a8b69;
	
}
.mail1 dd address{
	margin-top: 0px;
	text-align: left;
}

.mail1 dd.mail1-hoshi{
	text-align: right;
	margin-right: 10px;
}
	
/*　index ページ用↑*/


/* using ページ用↓ */
#main h2 {
	margin-top: 0;
	padding: 13px 0 13px 15px;
	text-shadow: 2px 2px 4px #9a8b69;
	font: normal 150% / 1.4 serif;
}

.using_box {
	/*width: 540px;*/
	font: normal 130% / 1.4 serif;	/*105%だった 直下は実験*/
	
	/*
	font-weight: normal;
	font-size: 130%;
	line-height: 1.4;
	font-family: "游ゴシック", sans-serif,  serif;
	*/
	
	background-color: #e9fbad;
	/*padding: 0 3px 0 3px;*/
	padding: 0 auto 0 3px;
	margin: 0 auto 15px 17px;
	box-shadow: 5px 5px 10px 0px #8f9d61;
	text-shadow: 2px 2px 4px #9a8b69;
	border-radius: 5px;
}

.users_rule {
	overflow: hidden;
	/*width: 540px;*/
	font: normal 130% / 1.4 serif;	/*105%だった*/
	background-color: #f3f2e9;
	padding: 0 auto 0 3px;
	/*padding: 3px;*/
	margin: 0 auto 15px 17px;
	border-radius: 5px;
	box-shadow: 5px 5px 10px 0px #9a8b69;
}

/* ↓現状では利用価値がない */
.using_box:last-child,
.using_box p:last-child {
	margin-bottom: 0;
}


/*.usersguide {
	margin-top: 0;
}

.usersguide li{
	list-style-type: none;
	
}*/

/* using ページ用↑*/
/* contract ページ用↓*/

.contract_box {
	/*width: 540px;*/
	/*background-color: #ffdfc2;*/	/*f3f2e9 eedd44*/
	background: linear-gradient(to right, #ffe5cd, #ecf0a7);/*#ffdfc2, #efeb9b*//*#ffe5cd, #ecf0a7*/
	border-radius: 5px;
	padding: 0 auto 0 3px;
	margin: 0 auto 15px 17px;
	font: normal 120% / 1.4 serif;	/*105%だった*/
	box-shadow: 5px 5px 10px 0px #9a8b69;
}

.contract_box p{
	margin: 0 5px 10px 5px;
	
}


.contract_box li {	/*行間が狭い印象だったため*/
	margin-bottom: 20px;
}
.contract_box li ul li {	/*行間が狭い印象だったがダウンロードの所は変更せず*/
	margin-bottom: 0px;
}

.contract_box h2,
.contract_line {
	text-shadow: 2px 2px 4px #9a8b69;
	margin-bottom: 0px;
}

.contract_line {
	background-color: #f0d9ff;
	box-shadow: 5px 5px 10px 0px #b376db;
	border-radius: 5px;
	padding: 0 auto 0 3px;
	margin: 0 auto 15px 17px;
	font: normal 120% / 1.4 serif;	/*105%だった*//*normal に変更*/
}


a[href$="on_form_v3.pdf"] {
	padding: 5px 24px 5px 0px;
	background-image: url(../images/PDF_logo8.png);
	background-position: right center;
	background-repeat: no-repeat;
	color: #b60f0f;
}
a[href$=".doc"] {
	padding: 5px 24px 5px 0px;
	background-image: url(../images/WORD_logo5.png);
	background-position: right center;
	background-repeat: no-repeat;
	color: #1404c0;
}

a[href$="y_v3.pdf"] {
	padding: 5px 24px 5px 0px;
	background-image: url(../images/Sample_logo3.png);
	background-position: right center;
	background-repeat: no-repeat;
	color: #b50884;
}


/* hoshi_profile ページ用↓*/

.hoshi_box {
	/*width: 530px;*/
	font: normal 120% / 1.4 serif;
	background-color: #b2e6cf;	/*#dbffe8;*/
	background: linear-gradient(to right, #e1ffec, #e5effe);/*#dbffe8, #dbdfff*/
	//background-size: 30px 30px;
	padding: 0 3px 3px 3px;	
	margin: 0 auto 15px 17px;
	border-radius: 5px;
	box-shadow: 5px 5px 10px 0px #9a8b69;
}



.hoshi_box h2 {
	margin-top: 0;
	/*padding: 13px 0 13px 24px;*/
	text-shadow: 2px 2px 4px #9a8b69;
	font: normal 150% / 1.4 serif;
}


.hoshi_box p{
	padding: 0 10px 0px 10px;
}
/* hoshi_profile ページ用↑*/



/* freemarket ページ用↓　indexの .park1 .park2 のクラスを流用して作成している*/

/* .park1 に追加して記載 色だけ変更*/
.freem1 {
	background-color: #e6e671;	/*f3f2e9 eedd44*/
}

/* .park2 に追加して記載 色だけ変更*/
.freem2 {
	background-image: radial-gradient(ellipse at 55% 60%, #f3f309 35% , #f1ad03 100%);
	box-shadow: 5px 5px 10px 0px #a6a60f;
}

/* .park2 に追加して記載 色だけ変更*/
.freem2 dd img{

	background-color: #efefef;
}

/* .park2 に追加して記載 色だけ変更*/
.freem2 dt {
	color: #a227ba;	/* #f8f1f8 #e9f8f6*/
}

.chen {
	color: #FF7744;
	font-weight: bold;
}

/* freemarket ページ用↑*/

/* 地図表示用↓ */
.chizu {
	font-size: 23px;
	font-weight: bold;
	color: orange;
	text-align: center;
}

.souko1 iframe {
	width: 530px;
	height: 450px;
}

/* 地図表示用↑ */

/*賃貸中表示用 ↓*/
#pre_rented {
	position: relative;
}

.rented {
	position: absolute;
	top: 5px;
	left:5px;
	border-radius: 15px 0px 0px 0px;
}

/* guidance ページ用 */

.park1 .park2 .rented {
	position: absolute;
	top: 0px;
	left:0px;
	width: 20%;
	border-radius: 10px 0px 0px 0px;
}

/*賃貸中表示用 ↑*/

/* 賃貸倉庫 ページ用↓ */

.souko_image {
	width: 98%;
	border-radius: 20px;
	border:5px double #f234bf;
	box-shadow: 5px 5px 10px 0px #ef90d6;
}

.souko1 {
	margin-top: 20px;
	margin-left: 17px;
	margin-bottom: 30px;
	
	border-radius: 20px;
	background-color: #fff2fc;	/*f3f2e9 eedd44*/
	box-shadow: 5px 5px 10px 0px #f2a8de;
	padding: 10px;
	overflow: hidden;
}

.souko1 dt {
	color: #e0fbd2;	/* #f8f1f8 #e9f8f6*/
	font-size: 120%;
	padding-bottom: 5px;
	padding-left: 20px;
	/*text-align: center;*/ /*@@@ 下で left 設定してる*/
}

.souko1 dd {
	font-size: 100%;
	padding: 0px;
	margin: 0px;
}
.souko1 dd img{
	width: 220px;
	border-radius: 10px;
	box-shadow: 5px 5px 10px 0px #ef90d6;
}

/* ↓結局機能していない */
/*
.image_right {
	float: right;	
	margin-left: 25px;
}
*/

#main article  dl.souko2 dt {
	text-align: left;	/*上でcenter 設定していたので上の方をコメントアウト*/
	font-weight: bold;
}

.souko_table {
	font-size: 120%;
	border-collapse: collapse;
	table_layout: auto;
	width:278px;
}

.table_next {	/* 二つ目の表 */
	width:533px;
}

.souko_table th, .souko_table td {		
	border:5px groove #c0a8f2;	
}

.souko_sub_img {
	margin-top: 10px;
	margin-bottom: 9px;
	border:5px double #f234bf;
}

/* ↓行の調整だけ */
#souko_img dd:first-child {
	margin-top: 10px;
}

/* (*1)(*3)赤しるし用 太字用*/
.red {
	color: #ef0b0b;
	font-weight: bold;
}

/* 賃貸倉庫 ページ用↑ */
